CVE-2012-2032

2012-05-09T00:36:41
ID CVE-2012-2032
Type cve
Reporter NVD
Modified 2017-11-21T21:29:01

Description

Adobe Shockwave Player before 11.6.5.635 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2012-2029, CVE-2012-2030, CVE-2012-2031, and CVE-2012-2033.